﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Account/Admin/Admin.master" AutoEventWireup="true" CodeFile="AdminProfile.aspx.cs" Inherits="Account_Admin_AdminProfile" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="MainContent" Runat="Server">
</asp:Content>

